/* home page styles */

#main 													{ background:none; }
#main > .container 										{ width:100%; max-width:100%; }

#footer 												{ margin-top:20px; }

/* hero slider */
#hero 													{  }

/*################################################################################################*/
/* TWITTER FEED */
/*################################################################################################*/

#twitterfeed 										{ }
#twitterfeed UL										{ margin:0; padding:0 0 0 30px; }
#twitterfeed LI										{ padding-bottom:15px; }
#twitterfeed LI	.fa									{ color:#CCC; font-size:20px; }

/*################################################################################################*/
/* CONTENT */
/*################################################################################################*/

#content 											{ padding:0; }

/* news feed */
#content .newsfeed 									{ margin-top: 40px; }
#content .newsfeed H2								{ margin:0 0 20px;
													  text-transform:none; font-size:26px; }
#content .newsfeed .first-post						{ position:relative;
													  background:#333;
													  color:#FFF; }
#content .newsfeed .first-post H3 					{ padding:0 20px;
													  font-size:24px; text-transform:none; color:#FFF; }
#content .newsfeed .first-post .date 				{ font-size:12px; text-transform:uppercase; color:#CCC; display:block; white-space:nowrap; }
#content .newsfeed .first-post P 					{ padding:0 20px 25px; margin-bottom: 0;
													  font-size:15px; }
#content .newsfeed .first-post .more 				{ position:absolute; bottom:0; right:0; padding:3px 8px;
													  background:#b41e3c;
													  color:#FFF; text-transform:uppercase; font-size:12px; }
#content .newsfeed .first-post IMG 					{ display:block; margin:0 auto; }

#content .newsfeed .news-item						{ padding:15px 0; }
#content .newsfeed .news-item H3					{ margin:0;
													  color:#2888c6; text-transform:none; font-size:20px; }
#content .newsfeed .news-item .date					{ display:block; padding:5px 0;
													  text-transform:uppercase; font-size:12px; }

/* manifesto */
#content .manifesto 								{ position:relative; height:280px; padding:0; margin-top:60px; margin-bottom:60px;
													  background:url(../images/manifesto-bg.png) no-repeat center top; }
#content .manifesto .bubble 						{ display:table; position:absolute; top:-45px; left:0; padding:60px 30px 60px 50px;
													  background:#e9a002;
													  color:#FFF; text-transform:uppercase; }
#content .manifesto .bubble .valign-middle 			{ display:table-cell;
													  vertical-align:middle; }
#content .manifesto .bubble H2 						{ margin-top:0;
													  color:#FFF; font-size:36px; line-height:32px; }
#content .manifesto .bubble A 						{ color:#FFF; text-transform:uppercase; font-size:12px; }
#content .manifesto .bubble A I						{ font-size:14px; }

#content .manifesto .text 							{ position:absolute; left:410px; top:90px;
													  color:#FFF; font-size:28px; text-transform:uppercase; }
#content .manifesto .text .line-1					{ border-bottom:1px solid #b2b2b2; padding:5px 0; }
#content .manifesto .text .line-2					{ padding:5px 0;
													  color:#e9a002; }

/* twitter */
#content .twitter 									{ padding:15px; }

/*================================================================================================*/
/* handset only */
@media (max-width: 768px) {
	#content .featured-page 						{ width: 100%; padding: 0 15px; margin-right: 0; margin-bottom: 25px; }
	#content .featured-page IMG 					{ float: right; width: 25%; }
	#content .featured-content 						{ float: left; width: 40%;}
	#content .featured-page .icon 					{ display: inline-block; float: left; margin-right: 2.5%; }
}

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 769px) {
	#content .newsfeed .first-post IMG					{ width:100%; height:auto; }

	#content .newsfeed .news-item						{ padding:0; }
	#content .newsfeed .news-item + .news-item			{ padding-top:20px; }

	#content .newsfeed .col-1,
	#content .newsfeed .col-2,
	#content .newsfeed .col-3							{ padding-left:0; padding-right:0; }
	#content .newsfeed .col-2							{ padding-top:50px; }

	/* featured pages */
	#content .featured-page								{ display: inline-block; float: left; width: 23.5%; margin-right: 2%;}
	#content .featured-page:last-child					{ margin-right: 0; float: right;}
	#content .featured-page H2							{ margin: 10px 0 0 0; }
	#content .featured-page .icon 						{ display: none; }
	#content .featured-content 							{ width: 100%; }

	/* twitter */
	#content .twitter 									{ padding:0; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	/* featured pages */
	#content .featured-page H2							{ font-size:20px; }
	#content .featured-page .icon 						{ display: inline-block; margin-top: 10px; }
	#content .featured-content 							{ float: right; width: 75%;}

}
